
body { 
/*background-image: url(../images/tile_background.jpg);*/
background-color: #FFF;
font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
font-size: 12px;
color: #888;
text-align: justify;
margin: 0;
padding: 0;
}

strong{
font-weight: bold;
}




h1 {
color: #C00;
font-size: 2em;
font-weight: bold;
border-bottom: 1px dotted #CCC;
margin-bottom: 10px;
}

h2 {
color: #0990C2;
font-size: 1.6em;
margin: 10px 0;
padding: 0 0 0 20px;
}

h3 {
color: #666;
font-size: 1.4em;
margin: 10px 0;
padding: 0 0 0 20px;
}

h1, h2, h3, h4 {
font-family: 'Oswald', Arial, Helvetica, Verdana, Tahoma, sans-serif;
font-weight: normal;
}

p {
line-height: 1.5em;
margin-bottom: .5em;
}

a {
text-decoration: none;
color: #151515;
}

a:hover {
text-decoration: none;
color: #0990C2;
}

li {
    margin: 10px 10px;
    list-style-position: inside;
    list-style-type: disc;
}

.titolo_col {
	font-size: 1.4em;
	font-weight: bold;
}

/*
.col_aziende {
	color: #090 !important;
}

.col_candidati{
	color: #09F !important;
}

.col_ult_entrate{
	color: #E29A00 !important;
}

.col_ult_candidati{
	color: #CF0202 !important;
}
*/





/* css 2014 */

#wrapper {
width: 960px;
margin: 0 auto;
padding: 0 10px 10px 10px;
background-color: #FFF;
/*-moz-box-shadow: 0 0 10px #000;
-webkit-box-shadow: 0 0 10px #000;
box-shadow: 0 0 10px #000;*/
}

.larghezza {
width: 960px;
margin: 0 auto ;
padding: 0;
position: relative;
}

#header{
/*position: relative;*/
width: 100%;
height: 120px;
background-color: #EEE;
}

#logo_header{
position: absolute;
left: 0;
top: 7px;
}

#slogan {
position: absolute;
left: 75px;
top: 43px;
}

#slogan h1 {
color: #666;
font-size: 1.5em;
border: none;
margin: 0;
padding: 0;
}

#social {
position: absolute;
right: 6px;
top: 10px;
}

a.pulsante_login {
font-family: 'Oswald', Arial, Helvetica, Verdana, Tahoma, sans-serif;
font-size: 1.3em;
background-color: #000;
color: #FFF;
line-height: 32px;
padding: 0 10px;
display: block;
float: left;
margin-right: 4px;
text-transform: uppercase;
}

a.pulsante_login:hover {
background-color: #0990C2;
}

#top_menu {
position: absolute;
left: 0;
top: 80px;
z-index: 200;
/*background-color: #048;*/
background-color: #000;
width: 100%;
font-family: 'Oswald', Arial, Helvetica, Verdana, Tahoma, sans-serif;
font-weight: normal;
font-size: 1.5em;
text-transform: uppercase;
}

.half {
width: 50%;
float: left;
}

.bordo {
border: 5px solid #FFF;
-moz-box-shadow: 0 0 10px #AAA;
-webkit-box-shadow: 0 0 10px #AAA;
box-shadow: 0 0 10px #AAA;
}


#prefooter, #footer { 
width: 100%;
margin: 0;
text-align: center;
padding: 10px 0 ;
}

#footer { 
background-color: #363636;
}

#prefooter { 
background-color: #000;
}

#footer p {
color: #AAA;
font-size: 0.9em;
}

#footer a {
color: #AAA;
}

#footer_links{
    clear: both;
	/*border-bottom: 1px dotted #AAA;*/
	padding: 20px 0;
}
#footer_links ul{
    float: left;
    padding: 0;
    width: 170px;
    /*border-left: 1px dotted #AAA;*/
    padding-left: 2px;
    margin: 0 5px;
}

#footer_links li{
    font-size: 11px;
    text-align: left;
    list-style-type: none;
    line-height: .8em;
    padding: 0;
}
#footer_links li:first-child{
    font-weight: bold;
}

#footer_links li a{
    color: #888;
}

#footer_links a:hover{
    color: #0990C2;
}

#sottolinea {
text-align: right;
font-size: 0.9em;
color: #888;
padding: 20px 0;
}


/* fine css 2014 */











































#main_wrapper { 
    background-image: url(/images/body_background.png);
    background-position: left top;
    background-repeat: repeat-x;
    background-color: #FFF;
}

#header_wrapper { 
    height: 70px;
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    background-color: #EEE;
    background-image: url(/images/header_background.png);
    background-position: right bottom;
    background-repeat: no-repeat;
	position: relative;
}

#content_wrapper { 
    width: 960px;
    margin: 0 auto;
    padding: 10px 0;
}

#content { 
    min-height: 400px;
}

ol {
line-height: 1.5em;
padding: 0 0 0 15px;
list-style-type: decimal;
}

.lista {
line-height: 1.5em;
padding: 0 0 0 15px;
list-style-type: circle;
}

.squared {
border: 1px solid #CCC;
padding: 10px;
font-style: italic;
text-align: center;
}

.center {
text-align: center;
}

.italic {
font-style: italic;
}

.bold {
font-weight: bold;
}

#col_left {
width: 700px;
float: left;
}

#col_right {
width: 240px;
padding: 0 0 0 20px;
float: left;
}

.menu_right {
font-size: 1em;
text-align: right;
}

.menu_right a {
text-decoration: none;
color: #666;
}

.menu_right a:hover {
color: #0990C2;
}

.menu_right li {
padding: 5px 0;
border-bottom: 1px dotted #CCC;
margin: 0;
list-style-type: none;
}

#bottom_wrapper { 
    overflow: hidden;
	border-top: 1px dashed #888;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
}

#bottom { 
    width: 960px;
    margin: 0 auto;
}

.bottom_menu {
width: 25%;
}

.bottom_menu_home {
width: 48%;
}

.bottom_menu_home h2 {
margin: 0 5px 0 5px;
padding: 6px 0 6px 20px;
color: #FFF;
border: 5px solid #EEE;
/*border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;*/
/*background-color: #048;*/
background-color: #000;
text-align: center;
font-family: 'Oswald', Arial, Helvetica, Verdana, Tahoma, sans-serif;
font-weight: normal;
text-transform: uppercase;
}

.bottom_menu, .bottom_menu_home {
float: right;
font-size: .8em;
}

.bottom_menu a, .bottom_menu_home a { 
    text-decoration: none;
    color: #888;
}

.bottom_menu a:hover, .bottom_menu_home a:hover { 
    color: #0990C2;
}

.bottom_menu ul, .bottom_menu_home ul { 
    padding: 5px 15px;
}

.bottom_menu_home ul { 
margin: 0;
}

.bottom_menu li, .bottom_menu_home li { 
    border-bottom: 1px dotted #888;
    padding: 5px;
    margin: 0;
    list-style-type: none;
}

.box_rounded {
background-color: #F1F1F1;
border: 1px solid #eee;
margin: 5px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.box_squared {
background-color: #F1F1F1;
border: 1px solid #eee;
margin: 0 5px 5px 5px;
}











/*
Home page slide
*/

/* root element for scrollable */
.home_page_slide {

	/* required settings */
	position:relative;
	overflow:hidden;

	/* vertical scrollables have typically larger height than width but not now */
	height: 260px;
	width: 900px;
        margin-left: 30px;
}

/* root element for scrollable items */
.home_page_slide .items {
	position:absolute;
	/* this time we have very large space for the height */
	height:20000em;
}

.home_page_slide .image {
    position: relative;
}
.home_page_slide .item {
    position: relative;
}
.home_page_slide .slogan {
    position: absolute;
    width: 390px;
    height: 40px;
    left: 50px;
    top: 195px;
    overflow: hidden;
    z-index:101;
    background-color: #FFF;
    color: #000;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    filter:alpha(opacity=70);
    font-size: 22px;
    text-align: center;
    padding:5px;
}


.home_page_slide .text {
    position: absolute;
    width: 400px;
    height: 240px;
    left: 500px;
    top: 10px;
    overflow: hidden;
    background-color: #FFF;
    z-index:100;
}
.home_page_slide .text h1 {font: 20px/24px, Arial, sans-serif;}
.home_page_slide .text {font-size: .9em}
.home_page_slide p {line-height: 1.5em; text-align: justify}
.home_page_slide .li {font-size: .9em}
.home_page_slide a {text-decoration: none; color: #333;}
.home_page_slide a:hover {color: #0990C2;}
.home_page_slide ul {padding: 3px 30px;}
.home_page_slide li {border-bottom: 1px dotted #EEE; padding: 5px;}

/* position and dimensions of the navigator */
.navi {
	margin: 5px auto;
	width:200px;
	height:20px;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
/*	background:url(/img/scrollable/arrow/navigator.png) 0 0 no-repeat;*/
    background-color: #EEE;
    border: 1px solid #CCC;
	display:block;
	font-size:1px;
    cursor: pointer;
}

/* mouseover state */
.navi a:hover {
    border: 1px solid #0990C2;
    background-color: #EEE;
}

/* active state (current page state) */
.navi a.active {
	border: 1px solid #C00;
    background-color: #EEE;
}

/*/ HOME PAGE CENTRO /*/

.center_home{
    width: 300px;
    height: 250px;
    padding: 10px;
    float:left;
    background-position: center center;
    background-repeat: no-repeat;
}
.center_home.calvelli{
    background-image: url('/images/home_page/calvelli.png')
}

.center_home.area_candidati{
    background-image: url('/images/home_page/area_candidati.png')
}

.center_home.area_aziende{
    background-image: url('/images/home_page/area_aziende.png')
}
.center_home .titolo_area{
    font: 34px/38px , Arial, sans-serif;
    text-align: right;
    color: #FFF;
    margin-top: 10px;
    margin-right: 5px;
}

.center_home .titolo_area a{
    color: #FFF;
    text-decoration: none;
}

.center_home ul{
    width: 75%;
    margin: 15px auto 0 10px;
    background-color: #FFF;
    padding: 3px 0;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.center_home ul li{
    line-height: 10px;
    font-weight: bold;
}

.center_home ul li a:hover{
    color: #0990C2 !important;
}

#loader_candidati{
    display: none;
    position: absolute; 
    width: 100%;
    height: 100%;
    z-index: 200;
    background-color: #FFF;
    background-image: url('/images/icona_loading.gif');
    background-position: center center;
    background-repeat: no-repeat;
    zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#elenco_candidati{
    
}

.candidato{
    margin: 20px 0;
    padding-bottom: 10px;
    /*border-bottom: 5px solid #CCC;*/ 
    border-left: 5px solid #CCC;
	border-right: 2px solid #CCC;
    padding-left: 5px;
	padding-right: 10px;
}



.descrizione_breve{
    font-size: 11px;
    line-height: 1.5em;
    font-weight: bold;
    color:#333;
    padding: 10px;
    /*background-color: #F1F1F1;*/
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
}

.leggi_tutto a, .incontra_candidati a{
    display: block;
    float: right;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: bold;
    color: #FFF;
    background-color: #000;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    padding: 5px 25px 5px 20px;
    margin-top: -10px;
    background-image: url(/images/freccia_right.png);
    background-repeat: no-repeat;
    background-position: center right;
}

.leggi_tutto a:hover{
    background-color: #0990C2;
}


/* scheda candidato */
#scheda_candidato{
    background-color: #FFF;
    border-left: 5px solid #CCC;
    padding-left: 10px;
}
.caratteristiche_candidato{
    height: 30px;
    /*overflow: hidden;*/
    margin-bottom: 5px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    /*background-color: #F1F1F1;*/
    margin-bottom: 3px;
    padding: 5px;
    position: relative;
}
.caratteristiche_candidato.in_selezione{
     background-color: #CCC;
}

#scheda_candidato #descrizione{
    padding: 10px;
    height: 230px;
    overflow: auto;
    line-height: 1.5em;
}

.codice, .diploma, .laurea, .master, .categoria_protetta{
    float: left;
    margin-right: 20px;
    width: 30px;
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;
    cursor: help;
}
.codice{
    width: auto!important;
    line-height: 30px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    color:#FFF;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #0990C2;
    margin-left: 0;
    cursor: default;
}
.diploma{
    background-image: url('/images/icone/diploma_off.png');
}
.diploma.on{
    background-image: url('/images/icone/diploma_on.png');
}

.laurea{
    background-image: url('/images/icone/laurea_off.png');
}
.laurea.on{
    background-image: url('/images/icone/laurea_on.png');
}

.master{
    background-image: url('/images/icone/master_off.png');
}
.master.on{
    background-image: url('/images/icone/master_on.png');
}

.categoria_protetta{
    background-image: url('/images/icone/disabile_off.png');
}
.categoria_protetta.on{
    background-image: url('/images/icone/disabile_on.png');
}


.aggiungi_a_selezione, .rimuovi_da_selezione{
    /*float: right;*/
    /*margin-right: 20px;*/
    width: 30px;
    height: 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url('/images/icone/selezione_aggiungi.png');
    
    position: absolute;
    right: 20px;
    top: 5px;
    
}
.rimuovi_da_selezione{
    background-image: url('/images/icone/selezione_rimuovi.png');
}

/* OFFERTE DI LAVORO */
.offerta{
    margin: 20px 0;
    padding-bottom: 10px;
    border-left: 5px solid #CCC;
    border-right: 2px solid #CCC;
    padding-left: 10px;
    padding-right: 10px;
}
.offerta .codice_offerta{
    margin-bottom: 5px;
}
.offerta .codice_offerta span{
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    line-height: 30px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    color:#FFF;
    padding: 5px 10px;
    background-color: #0990C2;
}
.offerta .annuncio_offerta{
    font-size: 11px;
    line-height: 1.5em;
    font-weight: bold;
    color:#333;
/*    padding: 10px;
    background-color: #F1F1F1;*/
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/

}
.condividi_offerta{
    display: block;
    padding: 10px 0 10px 10px;
    text-align: right;
}
.rispondi_offerta a, .dettaglio_offerta a{
    display: block;
    float: right;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: bold;
    color: #FFF;
    padding: 5px 25px 5px 20px;
    background-color: #000;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    margin-top: -10px;
    background-image: url(/images/freccia_right.png);
    background-repeat: no-repeat;
    background-position: center right;
}
.rispondi_offerta a:hover, .dettaglio_offerta a:hover{
    background-color: #0990C2;
}


a.pulsante_banca_dati{
    display: block;
    font-size: 13px;
    line-height: 1.2em;
    font-weight: bold;
    color: #EEE;
    padding: 10px;
    background-color: #C00;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    margin: 10px 0;
    text-align: center;
    background-image: url(/images/freccia_right.png);
    background-repeat: no-repeat;
    background-position: center right;
}
a.pulsante_banca_dati:hover{
    background-color: #AAA;
}

  .tooltip {
    display:none;
    padding:10px;
    font-size: 16px;
    color:#fff;
    background-color: #666;
    z-index: 10;
    /*border: 1px solid #C00;*/
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
  }
  
  
a.pulsante{
    font-size: 11px;
    line-height: 1.2em;
    font-weight: bold;
    color: #FFF;
    padding: 5px 10px;
    /*background-color: #048;*/
    background-color: #000;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    margin: 5px 10px;
    cursor: pointer;
}

a.pulsante:hover{
    background-color: #0990C2;
    color: #FFF;
}
a.pulsante.indietro{
    padding-left: 25px;
    background-image: url(/images/freccia_left.png);
    background-repeat: no-repeat;
    background-position: center left;
}

.bottom_menu_home a.pulsante {
padding: 5px 30px 5px 10px;
font-size: 1.3em;
background-image: url(/images/freccia_right.png);
background-repeat: no-repeat;
background-position: center right;
}

div.pulsante {
margin: 15px 10px;
text-align: right;
}


.approfondimenti{
    background-color: #EFEFEF;
    border: 1px dotted #AAA;
    color: #666;
    font-size: 0.9em;
    border-style: dashed;
    width: auto;
    padding: 10px;
    margin: 30px;
    font-weight: bold;
}

.approfondimenti a{
    color: #666;
}
.approfondimenti a:hover{
    color: #0990C2;
}

/* elenco utenti*/

.utente{
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px dotted #CCC; 
}
.utente .codice_utente{
    margin-bottom: 5px;
}
.utente .codice_utente span{
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;
    line-height: 30px;
    vertical-align: middle;
    font-size: 16px;
    font-weight: bold;
    color:#CCC;
    padding: 5px 10px;
    background-color: #000;
    margin-right: 5px;
}
.utente .dettaglio_utente{
    font-size: 11px;
    line-height: 1.5em;
    font-weight: bold;
    color:#333;
    padding: 10px;
    background-color: #F1F1F1;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    margin: 0px 0;
}

.utente .selezione_utente a{
    display: block;
    float: right;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: bold;
    color: #EEE;
    padding: 5px 10px;
    background-color: #333;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    margin-top: -10px;
}

.elimina_utente{
    float: right;
    margin-right: 20px;
    width: 30px;
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url('/images/icona_cestino.png');
}
.rendi_admin{
    float: right;
    margin-right: 20px;
    width: 30px;
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url('/images/icone/master_off.png');
}
.rimuovi_admin{
    float: right;
    margin-right: 20px;
    width: 30px;
    height: 30px;
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;*/
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    background-image: url('/images/icone/master_on.png');
}


  /* impostazioni generiche per i testi e i div */

.rounded{
/*    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px; */
}

.centrato {
text-align: center;
}

.grassetto {
font-weight: bold;
}

.clear{clear: both}

#breadcrumbs, #breadcrumbs a{
    font-size: 12px;
    color: #AAA;
    margin: 10px 0;
}
#breadcrumbs a:hover{
    color: #0990C2;
}

a#cart_menu{
    color: #000 !important;
    width: 40px;
    height: 40px;
    background-image: url(../images/icone/carrello.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
a#cart_menu span.num_candidati_in_selezione{
    position: absolute;
    display: inline-block;
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    background: #0990C2;
    border-radius: 12px;
    font-size: 10px;
    top: 16px;
    left: 61px;
}

#box_carrello{
    background-color: #333;
    border: 1px solid #CCC;
    width: 100%;
    margin: 20px 0;
    text-align: center;
}

a#cart_box{
    display: block;
    margin: 0 auto;
    color: #000 !important;
    width: 40px;
    height: 40px;
    background-image: url(../images/icone/carrello.png);
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
a#cart_box span.num_candidati_in_selezione{
    position: absolute;
    display: block;
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    background: #0990C2;
    border-radius: 12px;
    font-size: 10px;
    top: 16px;
    left: 24px;
}

a.visualizza_selezione {
display: block;
float: right;
font-size: 11px;
line-height: 1.2em;
font-weight: bold;
color: #FFF;
background-color: #0990C2;
padding: 5px 0;
width: 100%;
margin-top: 10px;
background-image: url(/images/freccia_right.png);
background-repeat: no-repeat;
background-position: center right;
}

#box_carrello h2{
    color: #0990C2;
    font-size: 1.6em;
    margin: 10px 0;
    padding: 0;
}

.totalmente_gratuito {
font-family: 'Oswald', Arial, Helvetica, Verdana, Tahoma, sans-serif;
font-weight: bold;
text-transform: uppercase;
font-size: 1.2em;
color: #C00;
}

/* form ricerca */
.input_search{
    border: 1px solid #CCC;
    border-radius: 5px;
    padding: 3px;
}
.btn_search{
    border: 0;
    border-radius: 5px;
    background-color: #0990C2;
    color: #FFF;
    padding: 4px 10px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}